﻿@model footlucker.Models.Purchase

@{
    ViewData["Title"] = "PurchaseProduct";
}

<div class='page_title_container'>
    <h2 class='page_title'>רכישת מוצר</h2>
</div>

<div class='delete_form_container'>
    <form asp-action="PurchaseProduct" method="post" enctype="multipart/form-data" class='create_edit_form'>
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label class="control-label">שם מוצר</label>
            <input type="text" class="form-control" disabled value="@Model.Product.Name" />
        </div>
        <div class="form-group">
            <label asp-for="Count" class="control-label"></label>
            <input asp-for="Count" class="form-control" />
            <span asp-validation-for="Count" class="text-danger"></span>
        </div>

        <div class="form-group">
            <label asp-for="PurchaseDate" class="control-label"></label>
            <input asp-for="PurchaseDate" type="text" class="form-control" disabled value="@Model.PurchaseDate" />
            <span asp-validation-for="PurchaseDate" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label class="control-label">בחר סניף:</label>
            @Html.DropDownList("BranchId")
        </div>
        <input type="hidden" asp-for="BranchId" />
        <input type="hidden" asp-for="UserId" />
        <input type="hidden" asp-for="ProductId" />
        <input type="hidden" asp-for="PurchaseDate" />
        <div class="form-group form_footer">
            <input type="submit" value="רכוש" class="btn btn-default button" />
            <a asp-action="Index">בחזרה לרשימת המוצרים המלאה</a>
        </div>
    </form>
</div>
